/*
Theme Name: Banmeizhijia
Theme URI: https://example.com/
Description: Child theme for Twenty Twenty-Five
Author: Banmeizhijia
Template: twentytwentyfive
Version: 1.0
Text Domain: banmeizhijia
*/
.fit-content {
    width: fit-content !important;
}

/* Hero -home */
.hero-stat {
    background: rgb(255 255 255 / .12);
    border: 1px solid rgb(255 255 255 / .2);
    padding: 10px 18px;
    text-align: center;
    backdrop-filter: blur(4px);
}
.hero-stat strong {
    display: block;
    font-family: inherit;
    font-size: 22px;
    font-weight: 800;
    color: #fff;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
    width: 220px !important;
}
/*Textarea*/
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 150px;
}

/*Reviews & contact*/
.review-section {
    max-width: 720px;
    padding-bottom: 50px;
}
.review-section .display-reviews {
    margin-top: 40px;
    background-color: #f7fff7;
    padding: 20px;
}
.wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control {
    padding: 12px 16px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-style: solid;
    border-top-width: 0px;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    color: #fff;
    border-color: #248C2D;
    background-color: #248C2D;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-family: inherit;
    font-weight: 500;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1em;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    
}
input.wpcf7-form-control.wpcf7-submit.has-spinner:hover{
    background-color: #000;
}
:where(.wp-site-blocks) > * {
    margin-block-start: 0;
    margin-block-end: 0;
}